/*Other styles */

.mgtopj {
  margin-top: 95px;
  /*margin-left: 123px;*/
}

.wp-block-image img {
height: auto;
}

.coloraj{
color: #133250;
}

.margintop{
margin-top: 80px;
}
.titulares2{ 
/*padding-top: 95px; */
}

.boxlinegreen .imagenext .image{
float: left;
width: 130px;
height: 192px;
background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
}

.selectuser{
cursor: pointer;
}
.whitee{
color: white;
}

a:link 
{ 
text-decoration:none; 
} 


}
.aligncenter {
display: block;
margin: auto;
width: -webkit-fill-available;
}
.biggs {
    height: 524px !important;
}
.letlelo{
color: #25ef26 !important;
}

.dacontent p a{
color: black !important;
}

.swiper-button-next.nejo {
  background-image: none;
  right: 33px;
  top: 17%;
  left: auto;
}


/*.page-numbers{
display: none;
}
.page-numbers.current{
display: block !important;
}
.prev.page-numbers{
display: block !important;
}
.next.page-numbers{
display: block !important;
}*/
/* 
##Device = Desktops
##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
 .resemobile{
  display: none;  
 }
}

/* 
##Device = Laptops, Desktops
##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
.resemobile{
  display: none;  
 }
}

/* 
##Device = Tablets, Ipads (portrait)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
.resemobile{
  display: none;  
 }
}

/* 
##Device = Tablets, Ipads (landscape)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
.resemobile{
  display: none;  
 }
 .disqusclass{
  display: none !important;
}
}

/* 
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
.desk{
  display: none;
}
.disqusclass{
  display: none !important;
}
.mtopmob{
  margin-top: 69px !important;
}
}

/* 
##Device = Most of the Smartphones Mobiles (Portrait)
##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
.desk{
  display: none;
}
.disqusclass{
  display: none !important;
}

.contentWhitemobile .container .row .col img{
  width: 100%;
  height: auto;
}
.mtopmob{
  margin-top: 69px !important;
}

.banner1 {
    height: 40px !important;
}
}

.menuOpen{
z-index: 999999;
}

.minheightj{
height: 500px !important;
max-height: 600px !important;
}
.minheightjtres{
height: 500px !important;
max-height: 600px !important;
margin-top: 15px !important;
}

.boxlinegreen h2{
font-size: 26px !important;
}

.izqalign{
text-align: left;
width: 764px;
}

.dropdown-item {
white-space: unset !important;
}

.fontCenter {
  text-align: center;
}

.branding .advertising1 {
  background: #f900 !important;
}

.branding .advertising2 {
  background: #f900 !important;
}

.home .box2 .boxCircle h1 {
  line-height: 34px !important;
}

@media only screen and (max-width: 767px)
{
.parallax.imageprincipal {
  background-position: 78%;
  background-attachment: initial;
  height: 438px;
}
}


@media only screen and (max-width: 576px)
{
.box2Mobile .boxCircle h1 {
  text-align: center !important;
}
}



/* Noticias Interna */
.contentEspeciales .date {
background-color: #0B1C2C;
font-size: 18px;
float: right;
padding: 2px 12px;
}
.contentEspeciales .date .number {
color: #FFF;
font-weight: normal;
}
.contentEspeciales .img-article {
background-size: cover; 
height: 600px;
margin-bottom: 25px;
}


.ad_div_contenedor_global_sticky_1234567890 {
  position: fixed;
  width: 728px;
  height: auto;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
  bottom: 0px;
  z-index: 999999;
  overflow: visible;
}

#ad_div_btn_cerrar_sticky_1234567890 {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 0px;
  top: -30px;
  display: inline-block;
  cursor: pointer;
  background-color: #f3f3f3;
  font-family: sans-serif;
  font-size: 24px;
  color: #000000;
  text-align: center;
  border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  z-index: 999;
  border-top: 1px solid #AAA;
  border-right: 1px solid #AAA;
  border-left: 1px solid #AAA;
}

#ad_div_btn_cerrar_sticky_1234567890:before {
  content: "x";
}

#ad_sticky {
  position: relative;
  margin: 0 auto;
width:auto; 
  cursor: pointer;
  z-index: 10;
}

@media (max-width: 700px){
  .ad_div_contenedor_global_sticky_1234567890 {
      position: fixed;
      width: 320px;
      height: auto;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto;
      display: block;
      bottom: 0px;
      z-index: 999999;
      overflow: visible;
  }

  #ad_div_btn_cerrar_sticky_1234567890 {
      position: absolute;
      width: 30px;
      height: 30px;
      right: 0px;
      top: -30px;
      display: inline-block;
      cursor: pointer;
      background-color: #f3f3f3;
      font-family: sans-serif;
      font-size: 22px;
      color: #000000;
      text-align: center;
      border-radius: 6px 6px 0 0;
      -webkit-border-radius: 6px 6px 0 0;
      -moz-border-radius: 6px 6px 0 0;
      z-index: 999;
      border-top: 1px solid #AAA;
      border-right: 1px solid #AAA;
      border-left: 1px solid #AAA;
  }

  #ad_div_btn_cerrar_sticky_1234567890:before {
      content: "x";
  }

  #ad_sticky {
      position: relative;
      margin: 0 auto;
    width:auto; 
      cursor: pointer;
      z-index: 10;
  }
}  

/* form */
.bluefooter .container .row .col .text-center {
margin: 50px 0px 22px 0px;
}
#mailpoet_form_6 form.mailpoet_form {
max-width: 437px;
margin: 0 auto;
}

.mailpoet_recaptcha {
display: flex;
justify-content: center;
margin-bottom: 12px;
}
.mailpoet_paragraph {
max-width: 490px;
margin: 0 auto 20px;
border-radius: 50px;
border: none;
text-align: center;
font-size: 18px;
text-transform: uppercase;
color: #133250;
display: flex;
flex-direction: column;
}
.mailpoet_paragraph .mailpoet_select_label, .mailpoet_paragraph .mailpoet_text_label, .mailpoet_paragraph .mailpoet_segment_label {
display: none;
}
.mailpoet_paragraph > br {
display: none;
}
.mailpoet_paragraph label {
font-size: 12px;
margin: 0;
}
.mailpoet_paragraph label strong {
font-size: 1rem;
margin-top: 5px;
}
.mailpoet_paragraph span {
font-size: 10px !important;
}
.mailpoet_paragraph input {
background-color: #f1f1f1;
border: none;
padding: 18px 22px!important;
border-radius: 100px;
text-align: center;
text-transform: uppercase;
color: #000;
outline: 0px;
}
.mailpoet_paragraph input[type="submit"] {
width: 120px;
background-color: #133250;
color: #33ec33;
font-size: 14px;
font-weight: 500;
cursor: pointer;
margin: 0 auto;
display: block;
}
.mailpoet_paragraph select {
background-color: #f1f1f1;
width: 100%;
height: 56px;
outline: 0px;
margin: 0 auto 20px;
border-radius: 50px;
border: none;
text-align: center;
font-size: 18px;
text-transform: uppercase;
color: #133250;
position: relative;
}
.mailpoet_paragraph .mailpoet_checkbox_label {
text-transform: uppercase;
color: #133250;
}


/* fix Firefox */
section.contentEspeciales .container .row {
  display: inline-flex;
  max-width: 100%;
}
section.contentEspeciales .container .row .home .row {
  display: flex;
}